Debian Bug report logs - #202238
O: nwrite -- Enhanced replacement for the write command

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: tony mancill <tmancill@debian.org>

Date: Mon, 21 Jul 2003 05:48:01 UTC

Severity: normal

Fixed in version nwrite/1.9.2-15

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202238; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to tony mancill <tmancill@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: nwrite -- Enhanced replacement for the write command
Date: Sun, 20 Jul 2003 22:28:23 -0700
Package: wnpp
Version: unavailable; reported 2003-07-20
Severity: normal

I intend to orphan the nwrite package.  It is a simple package, with no
upstream development to worry about.  In other words, it requires basic
policy maintenance.

The package description is:
 Nwrite is a replacement for the standard write program that lets you write
 directly to the terminal of another logged-in user without the overhead of
 talk taking over the full screen or the other user having to respond first.
 Nwrite's advantages over traditional write include the ability to send the
 same message simultaneously to multiple users, and a receiver-configurable
 message format, including a tag at the start of each line that identifies
 the sender.




Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to tony mancill <tmancill@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 202238-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 202238-close@bugs.debian.org
Subject: Bug#202238: fixed in nwrite 1.9.2-15
Date: Mon, 22 Nov 2004 16:17:26 -0500
Source: nwrite
Source-Version: 1.9.2-15

We believe that the bug you reported is fixed in the latest version of
nwrite, which is due to be installed in the Debian FTP archive:

nwrite_1.9.2-15.diff.gz
  to pool/main/n/nwrite/nwrite_1.9.2-15.diff.gz
nwrite_1.9.2-15.dsc
  to pool/main/n/nwrite/nwrite_1.9.2-15.dsc
nwrite_1.9.2-15_i386.deb
  to pool/main/n/nwrite/nwrite_1.9.2-15_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 202238@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated nwrite package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 20 Nov 2004 11:33:00 +0100
Source: nwrite
Binary: nwrite
Architecture: source i386
Version: 1.9.2-15
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 nwrite     - Enhanced replacement for the write command
Closes: 202238
Changes: 
 nwrite (1.9.2-15) unstable; urgency=low
 .
   * New maintainer (Closes: #202238).
   * debian/*: updated to new policy.
Files: 
 7702d2ee646dc4080a27bf82d7de3e6e 588 utils optional nwrite_1.9.2-15.dsc
 8c144f0323de1577190ef1b7f1b7a67e 29016 utils optional nwrite_1.9.2-15.diff.gz
 896310427752b72f2c2c6b4dc0385add 18076 utils optional nwrite_1.9.2-15_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBolYz+FmQsCSK63MRAr5YAJ9jAW/IogptzjXr2TFiGfKF2DyJoACfbuGo
oSHGa1Hsb+O4owHdoGesfrk=
=iQ7U
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:28:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.